#include <Command.h>

#ifndef _TicsCommand
#define _TicsCommand


class TicsCommand : public Command
{
private:
	string name;

public:
	TicsCommand();
	string execute(Projection *, Profile *);

};

#endif
